import {createMagazineStartPage} from "./MagazineStartPage";

export default {
  title: 'Pages/Magazine Start Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createMagazineStartPage({...args});
};

export const MagazineStartPage = Template.bind({});
MagazineStartPage.args = {};